/*     335356 : 공백      */
.solid_line__335356__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__335356__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__335356__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__335356__ {height:25px}
}

/*     335221 : 셀 설정      */
.cell_option__335221__ {display:table;width:100%}
.cell_option__335221__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__335221__ {}
}
@media (min-width:1024px){
	.col__335221__ {padding-right:50px;}
}

/*     333767 : 지도 (주소 직접입력)      */
.map__333767__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__333767__ .build_preview__333767__ {display:table; width:100%;}
.map__333767__ .build_preview__333767__ .inner__333767__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__333767__ .build_preview__333767__ .inner__333767__ .subject__333767__ {display:block; font-size:16px; font-weight:bold;}
.map__333767__ .build_preview__333767__ .inner__333767__ .exp_text__333767__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__333767__ iframe {height:200px;}
	.map__333767__ .build_preview__333767__ .inner__333767__ {height:200px;}
}

/*     349145 : 공백      */
.solid_line__349145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__349145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349145__ {height:35px}
}

/*     335231 : 공백      */
.solid_line__335231__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__335231__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__335231__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__335231__ {height:0px}
}

/*     333768 : 타이틀 텍스트      */
.title__333768__ {font-size:0; }
.title__333768__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; font-weight:normal; color:var(--main-color); letter-spacing:-1px; line-height:1.4em;
}
.title__333768__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__333768__.style_top p {padding-top:10px;}
.title__333768__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__333768__.style_right p {padding-right:14px;}
.title__333768__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__333768__.style_bottom p {padding-bottom:12px;}
.title__333768__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__333768__.style_left p {padding-left:14px;}
.title__333768__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__333768__.style_circle1 p {padding-left:20px;}
.title__333768__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__333768__.style_circle2 p {padding-left:20px;}
.title__333768__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (max-width:768px){
	.title__333768__ { text-align: center; }
	.title__333768__ p { font-size:30px; }
	.title__333768__.style_top p:before { left: 50%; transform: translate(-50%, 0); }
}

/*     333769 : 한줄 텍스트      */
.text__333769__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__333769__ p a {color:#444444; text-decoration:none;}

@media all and (max-width:768px){
	.text__333769__ p { text-align: center; word-break: keep-all;}
}

/*     335226 : 실선      */
.solid_line__335226__ {display:block;position:relative;width:100%;height:65px}
.solid_line__335226__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__335226__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__335226__ {height:50px}
}

/*     335187 : 타이틀 텍스트      */
.title__335187__ {font-size:0; }
.title__335187__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; font-weight:normal; color:var(--main-color); letter-spacing:-1px; line-height:1.4em;
}
.title__335187__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__335187__.style_top p {padding-top:10px;}
.title__335187__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__335187__.style_right p {padding-right:14px;}
.title__335187__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__335187__.style_bottom p {padding-bottom:12px;}
.title__335187__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__335187__.style_left p {padding-left:14px;}
.title__335187__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__335187__.style_circle1 p {padding-left:20px;}
.title__335187__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__335187__.style_circle2 p {padding-left:20px;}
.title__335187__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (max-width:768px){
	.title__335187__ { text-align: center; }
	.title__335187__ p { font-size:30px; }
	.title__335187__.style_top p:before { left: 50%; transform: translate(-50%, 0); }
}

/*     335232 : 공백      */
.solid_line__335232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__335232__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__335232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__335232__ {height:0px}
}

/*     333771 : 장문 텍스트      */
.textarea__333771__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (max-width:768px){
	.textarea__333771__ p { text-align: center; word-break: keep-all;}
}

/*     335233 : 실선      */
.solid_line__335233__ {display:block;position:relative;width:100%;height:65px}
.solid_line__335233__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__335233__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__335233__ {height:50px}
}

/*     335188 : 타이틀 텍스트      */
.title__335188__ {font-size:0; }
.title__335188__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; font-weight:normal; color:var(--main-color); letter-spacing:-1px; line-height:1.4em;
}
.title__335188__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__335188__.style_top p {padding-top:10px;}
.title__335188__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__335188__.style_right p {padding-right:14px;}
.title__335188__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__335188__.style_bottom p {padding-bottom:12px;}
.title__335188__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__335188__.style_left p {padding-left:14px;}
.title__335188__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__335188__.style_circle1 p {padding-left:20px;}
.title__335188__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__335188__.style_circle2 p {padding-left:20px;}
.title__335188__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (max-width:768px){
	.title__335188__ { text-align: center; }
	.title__335188__ p { font-size:30px; }
	.title__335188__.style_top p:before { left: 50%; transform: translate(-50%, 0); }
}

/*     335234 : 공백      */
.solid_line__335234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__335234__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__335234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__335234__ {height:0px}
}

/*     333773 : 한줄 텍스트      */
.text__333773__ p { 
	display:block; margin:0; padding:0;
	font-size:21px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__333773__ p a {color:#444444; text-decoration:none;}

@media all and (max-width:768px){
	.text__333773__ p { text-align: center; word-break: keep-all;}
}

